<?php 

return [
    'agree' => 'J\'accepte les termes',
    'already_member' => 'Je suis déja membre',
    'email' => 'Adresse courriel',
    'failed' => 'Ces identifiants ne correspondent pas à nos enregistrements',
    'forgot_password' => 'Vous avez oublié votre mot de passe ?',
    'login' => 'Connexion',
    'login_facebook' => 'Connexion via Facebook',
    'login_google' => 'Connexion via Google+',
    'login_title' => 'Connectez-vous pour commencer votre session',
    'login_twitter' => 'Connexion via Twitter',
    'logout' => 'Déconnexion',
    'name' => 'Nom Complet',
    'password' => 'Mot de passe',
    'password_confirmation' => 'Confirmez le mot de passe',
    'register' => 'S\'inscrire',
    'register_new_member' => 'Créer un Compte',
    'remember_me' => 'Se souvenir de moi',
    'remember_password' => 'Je me souviens le mot de passe retour à la connexion',
    'reset_password' => 'Réinitialiser',
    'reset_password_title' => 'Réinitialisation du mot de passe',
    'reset_title' => 'Réinitialisation du mot de passe',
    'send_password' => 'Envoyer le lien de réinitialisation',
    'throttle' => 'Tentatives de connexion trop nombreuses. Veuillez essayer de nouveau dans :seconds secondes.',
    'email_verified_at' => "Vous devez confirmer votre compte. Nous vous avons envoyé un email d'activation, vérifiez votre email!",
    'verification_failed' => "Erreur lors de la tentative d'activation du compte, réessayez plus tard!",
    'verification_successed' => "Activité du compte avec succès, vous pouvez vous connecter à l'application",
    'account_activation' => 'Activation de compte',
    'send_registration_email' => 'Nous vous envoyons un email pour valider et activer votre compte.',
    'mail_register_subject'  => 'Activer le compte',
    'mail_register_greeting'  => 'Merci de vous être inscrit sur ',
    'mail_register_line_middle'  => 'Vous devez activer votre compte pour vous connecter',
    'mail_register_line_footer'  => "",
    'mail_register_footer_small' => "Si vous ne parvenez pas à cliquer sur le bouton 'Activer le compte', veuillez copier et coller l'URL ci-dessous dans votre navigateur Web:",
    'mail_register_salutation' => "Les salutations, ",
    "phone" => "Phone",
];